Subject: [DNSOP] further problems with draft-ietf-dnsop-kskroll-sentinel-09

From: Geoff Huston <[email-masked]>
Date: Wed, 28 Mar 2018 10:28:31 +1100

While I am reviewing this version of the draft, the other problem I see is a block of text that reads:

"RFC 8145 relies on resolvers reporting the list of keys that they have to root servers.”

The grammatical construction is ambiguous - I suspect that whoever originally submitted this tect back for the -03 version meant to say:

"RFC 8145 relies on resolvers reporting towards the root servers a list of locally cached trust anchors for the root zone.”

The document also makes the comment: "The authors (gratefully) accept pull requests.”. I suspect a more prudent course of action from now on is that “The authors will refer all pull requests to this working group before applying any changes to the draft.”

Geoff